@charset "utf-8";
/* navigation fallback start ----------------------------------- */
.navopn, .nav-description {
    display: none
}
#menu {
    width: 100%;
    margin: 0;
    padding: 0;
    background: #55a51c;
    height: 40px;
}
#menu * {
    z-index: 9999;
}
#menu ul {
    list-style-type: none;
}
#menu ul li {
    float: left;
    position: relative;
}
#menu ul li a, #menu ul li span, #menu ul li ul li a, #menu ul li ul li span, #menu ul li ul li ul li a, #menu ul li ul li ul li span {
    color: #fff;
    padding: 0 20px!important;
    line-height: 40px!important;
    display: block!important;
    text-decoration: none;
    cursor: pointer;
}
#menu ul li a:hover, #menu ul li span:hover {
    background: #fff;
    color: #55a51c;
}
#menu ul li ul li {
    float: none;
    position: relative;
}
#menu ul li ul {
    position: absolute;
    top: 40px;
    left: 0;
    display: none;
    background: #55a51c;
    width: 300px;
}
#menu ul li:hover > ul {
    display: block;
}
#menu ul li ul li a {
    white-space: nowrap;
    line-height: 25px;
}
#menu ul li ul li ul {
    position: absolute;
    top: 0;
    left: 300px;
    display: none;
    background: #55a51c;
    width: 300px;
}
/* navigation fallback end */





/* royalslider-startseite start --------------------------------------------------------------- */
.rsABlock {
    background: rgba(255,255,255,.825)!important;    
}
#royalslider-startseite-nav { 
    display: none!important;
}
.rsContent {     
    max-height:  300px!important;
    overflow: hidden;    
    margin: 0 0 40px 0!important;    
    box-shadow: 0 0 5px rgba(0, 0, 0, .3);
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
}
#royalslider-startseite img {        
    width: 100%;
    height: auto;    
}
.royalslider-startseite-wrapper {    
    box-shadow: none!important;
    -webkit-box-shadow: none!important;
}
/* royalslider-startseite end */





/* neue inhalte start --------------------------------------------------------------- */
.neueinhalte {    
    margin: 60px 0 0 0!important;
    padding: 0!important;
    font-size: 2em!important;
    font-weight: 500!important;
    background: none!important;
    box-shadow: none!important;
    -webkit-box-shadow: none!important;   
}
.neueinhalte:hover {
    color: #55a51c!important;
    background: none!important;
    cursor: default;
}
.neueinhalte-content h3 {
    margin: 40px 0 0 0!important;  
}
/* neue inhalte end */





/* arztsuche selectbox start ----------------------------------- */
.arztsuche-startseite select {
    width: 100%;
    margin: 8px 0 0 0;
    padding: 5px 1px;
    color: #aaa;
}
.arztsuche-startseite select option {
    color: #333;
}
/* arztsuche selectbox end */





/* footable start ----------------------------------- */
.footable-wrapper {
    width: 100%;
    overflow: auto;
    text-overflow: ellipsis;
}
.footable-wrapper input {
    display: none;
}
.footable-wrapper a {
    font-size: 80%
}
.footable-wrapper thead th {
    text-align: center;
    padding: 10px;
    background: #55a51c;
    color: #fff;
}
.footable-wrapper thead th:first-child {
    text-align: left;
}
.footable-wrapper table tr:nth-child(odd) {
    background: #e3e3e3;
}
.footable-wrapper table td {
    padding: 10px;
}
/* footable end */



/* mediathek start ----------------------------------- */
.controls { display: none!important; }
.nojsinfo { display: block!important; }
/* mediathek end */
